Package Details: perl-crypt-rijndael 1.13-1

Git Clone URL: https://aur.archlinux.org/perl-crypt-rijndael.git (read-only)
Package Base: perl-crypt-rijndael
Description: AES/Rijndael Encryption Module
Upstream URL: http://search.cpan.org/dist/Crypt-Rijndael
Licenses: GPL, PerlArtistic
Submitter: STiAT
Maintainer: jose1711
Last Packager: jose1711
Votes: 58
Popularity: 1.775066
First Submitted: 2007-02-20 12:12
Last Updated: 2015-11-16 09:39

Latest Comments

jose1711 commented on 2015-11-16 09:39

thank you, updated

adminempire commented on 2015-11-02 23:12

Current source is not correct and new version out.
source=("http://cpan.metacpan.org/authors/id/L/LE/LEONT/Crypt-Rijndael-${pkgver}.tar.gz")

snark.real commented on 2014-06-23 04:30

Author, please update source to
source=(http://cpan.metacpan.org/authors/id/B/BD/BDFOY/Crypt-Rijndael-${pkgver}.tar.gz)

@dcuk Try updating to 5.20.0-4. This works for me.

dcuk commented on 2014-06-12 19:06

The current build of this package (1.12-1) segfaults with the recently upgraded perl package (5.20.0-2). Some of the module ABI seems to have broken causing the rijndael.so library to break.

Bumping the package version to 1.12-2 and rebuilding is enough to fix the error.

Anonymous comment on 2010-12-10 16:10

Done. Thanks! I also uploaded perl-test-manifest which is in makedepends for this package.

Anonymous comment on 2010-12-07 23:43

Please lift the version to the latest one (Crypt-Rijndael-1.09).